{
    "dc_identifier": "nl.gm0200.2c.2018.1619423-3",
    "dc_title": "Agenda van de vergadering in de De Rode Leeuw 2018-12-13 - Inhoudelijke behandeling notities burgerparticipatie",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2018-12-13. Onderdeel: Inhoudelijke behandeling notities burgerparticipatie.",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/8a2a8a28aa020a80028202a080fa28f2",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "5",
    "foi_retrievedDate": "2026-02-04",
    "foi_publishedDate": "2018-12-13",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "68",
    "foi_fairiscoreVersions": "{\"v1\": 1, \"v2\": 1}",
    "foi_dossierId": "nl.gm0200.2c.2018.1619423-3",
    "dc_externalIdentifier": "1619953",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-12-13",
    "foi_meetingNumber": "1619423",
    "foi_meetingItemNumber": "3",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2018.1619423-3.doc.1",
            "dc_title": "01 - BV Burgerparticipatie",
            "foi_fileName": "01 - BV Burgerparticipatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=69430/01_-_BV_Burgerparticipatie.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1619423-3.doc.2",
            "dc_title": "02 - Raadsopdracht",
            "foi_fileName": "02 - Raadsopdracht.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=69431/02_-_Raadsopdracht.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1619423-3.doc.3",
            "dc_title": "03 - Notitie Raadswerkgroep Samen voor Apeldoorn",
            "foi_fileName": "03 - Notitie Raadswerkgroep Samen voor Apeldoorn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=69432/03_-_Notitie_Raadswerkgroep_Samen_voor_Apeldoorn.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1619423-3.doc.4",
            "dc_title": "04 - Notitie College Koersnotitie Helder In Ambitie - Flexibel In Uitvoering",
            "foi_fileName": "04 - Notitie College Koersnotitie Helder In Ambitie - Flexibel In Uitvoering.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=69433/04_-_Notitie_College_Koersnotitie_Helder_In_Ambitie_-_Flexibel_In_Uitvoering.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2018.1619423-3.doc.5",
            "dc_title": "Verslag Notitie Samen voor Apeldoorn",
            "foi_fileName": "Verslag Notitie Samen voor Apeldoorn.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=69437/Verslag_Notitie_Samen_voor_Apeldoorn.pdf"
        }
    ]
}